package meerkat.voting.output.outputcommands;

import meerkat.voting.controller.callbacks.ControllerCallback;

/**
 * This OutputCommand signals the output-device that the voter wishes to Cast the ballot
 */
public class CastOutputCommand extends OutputCommand<Void> {

    public CastOutputCommand(ControllerCallback<Void> callback) {
        super(callback);
    }

}
